@font-face {
    font-family: 'font-regular';
    src: url("../../font-en/Poppins.woff") format('woff'),
    url("../../font-en/Poppins.ttf") format('truetype'),
    url("../../font-en/Poppins.eot") format('embedded-opentype');
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

.transition {
    transition: all linear .2s;
    -o-transition: all linear .2s;
    -moz-transition: all linear .2s;
    -webkit-transition: all linear .2s;
}

html {
    scroll-behavior: smooth;
}

*, body {
    font-family: font-regular, 'sans-serif';
    direction: ltr !important;
    box-sizing: border-box;
}

body {
    background: var(--main-theme);
}
